.angie-breadcrumbs-4c7229fe {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}

.angie-breadcrumbs-4c7229fe li {
	display: flex;
	align-items: center;
}

.angie-breadcrumbs-4c7229fe .angie-bc-separator {
	display: inline-flex;
	align-items: center;
	margin-right: 5px; /* Default right spacing */
}

.angie-breadcrumbs-4c7229fe .angie-bc-separator svg {
	width: 1em;
	height: 1em;
}

.angie-breadcrumbs-4c7229fe a {
	text-decoration: none;
	transition: color 0.3s ease;
}

.angie-breadcrumbs-4c7229fe .angie-bc-current {
	font-weight: bold;
}